Skip to main content
POST
Transfer ticket to a new recipient

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

ticketId
string
required

Unique ticket ID (MongoDB _id) to transfer

Example:

"64a1b2c3d4e5f6789012345"

Body

application/json
ticketId
string
Example:

"64a1b2c3d4e5f6789012345"

recipientEmail
string
recipientName
string
Example:

"Jane Doe"

message
string
Example:

"Enjoy the show!"

Response

Ticket transfer initiated successfully

success
boolean
Example:

true

message
string
Example:

"Ticket transfer initiated"